<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bootstrap</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
<body>
<br>
<div class="container">
    <div class="jumbotron text-center">
        <h1>Welcome to our website!</h1>
        <h2>Look at this button! Wow, let's click on it!</h2>
        <a href="http://localhost:63342/web2019/public/week-8/1.html?_ijt=2o9rgprdjns39l4637010telnj" class="btn btn-primary btn-block">Learn more</a>
    </div>
    <hr>
    <h3>Let's look at some random pictures! <small> from http://lorempixel.com</small> </h3>
    <div class="row">
        <div class="col-md-4 lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga repellat, quo, qui illum voluptatibus esse corporis aut quia deserunt voluptatem, consequatur. Voluptatum repellendus, recusandae aliquid nemo perspiciatis debitis, beatae minus.
            <img class="img-thumbnail" src="laptop.jpg">
        </div>
        <div class="col-md-4 lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga repellat, quo, qui illum voluptatibus esse corporis aut quia deserunt voluptatem, consequatur. Voluptatum repellendus, recusandae aliquid nemo perspiciatis debitis, beatae minus.
            <img class="img-thumbnail" src="laptop.jpg">
        </div>
        <div class="col-md-4 lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga repellat, quo, qui illum voluptatibus esse corporis aut quia deserunt voluptatem, consequatur. Voluptatum repellendus, recusandae aliquid nemo perspiciatis debitis, beatae minus.
            <img class="img-thumbnail" src="laptop.jpg">
        </div>
    </div>
    <hr>
    <div class="text-center alert alert-success">Thanks for Visiting!</div>
</div>
</body>
</html>